/* Battery Converters */
#Home-products-batteryconverters #takewherever .static2ColR .staticBreak { margin-top: 20px; }
#Home-products-batteryconverters #takewherever .static2ColR { margin: 35px 45px 25px 45px; }
#Home-products-batteryconverters #takewherever .static2ColR p { margin-top: 10px; }

#Home-products-batteryconverters #connections .staticIntro { margin: 22px auto 5px auto; }

#Home-products-batteryconverters #battery .static2Col { padding-top:45px; }
#Home-products-batteryconverters #battery .static2Col p { margin-bottom: 25px; }
#Home-products-batteryconverters #battery img { margin-top: -50px; }

#Home-products-batteryconverters #strong { margin-top:-15px; }
#Home-products-batteryconverters #strong .staticUnderflowRNoBorder { height: 250px; position: relative; }
#Home-products-batteryconverters #strong .staticUnderflowRNoBorder img { top:-70px; }

/* DaVinci Revival */
#Home-products-davincirevival #incrediblypowerful { margin-top: 33px; }
#Home-products-davincirevival #incrediblypowerful div { height: 399px; }

#Home-products-davincirevival #filmrestoration h2 { padding-top: 20px; }

#Home-products-davincirevival #repairtools h2 { padding-top: 20px; }
#Home-products-davincirevival #repairtools { margin-top: -20px; }

#Home-products-davincirevival #fragment1 { margin-top: -15px; }

/* DVI Extender */
#Home-products-dviextender #routesdi { margin-top: 37px; }
#Home-products-dviextender #routesdi div { height: 499px; }

#Home-products-dviextender #routemonitor img { margin-top: 10px; }

#Home-products-dviextender #powerusb img { margin-top: 20px; }

/* H.264 Pro Recorder */
#Home-products-h264prorecorder #capturebroadcast { margin-top: 33px; }
#Home-products-h264prorecorder #capturebroadcast div { height: 493px; }
#Home-products-h264prorecorder #capturebroadcast img { margin-right: 45px; }

#Home-products-h264prorecorder #professionalencoding h2 { padding-top: 20px; }

#Home-products-h264prorecorder #videocapture { margin-top: -20px; }
#Home-products-h264prorecorder #videocapture h2 { padding-top: 20px; }

#Home-products-h264prorecorder #maximumflexibility { margin-top: -54px; }
#Home-products-h264prorecorder #maximumflexibility h2 { padding-top: 100px; }

#Home-products-h264prorecorder #archivefootage { margin-top: -70px; z-index: 99; position: relative; }
#Home-products-h264prorecorder #archivefootage h2 { padding-top: 30px; }

#Home-products-h264prorecorder div#mediaexpress { margin-top: -55px; }
#Home-products-h264prorecorder div#mediaexpress div.staticUnderflowRNoBorder { height: 532px; }
#Home-products-h264prorecorder div#mediaexpress h2 { padding-top: 90px; }

/* HDLink */
#Home-products-hdlink #hdtvmonitoring { margin-top: 33px; }
#Home-products-hdlink #hdtvmonitoring div { height: 530px; }
#Home-products-hdlink #hdtvmonitoring img { margin-right: 32px; }

#Home-products-hdlink #fullresolution h2 { padding-top: 10px; }
#Home-products-hdlink #fullresolution { margin-top: 3px; }

#Home-products-hdlink #monitoring3d div { height: 460px; }
#Home-products-hdlink #monitoring3d img { margin-right: 18px; }
#Home-products-hdlink #monitoring3d { margin-top: 35px; }

#Home-products-hdlink #sdi444 { margin-top: -25px; }

#Home-products-hdlink #lcddisplays div { height: 468px; }
#Home-products-hdlink #lcddisplays h2 { margin-top: 50px; }

#Home-products-hdlink-workflow #intro { margin-top: 33px; }

#Home-products-hdlink-workflow #editsuite { margin-left: 37px; }
#Home-products-hdlink-workflow #editsuite h2 { padding-top: 20px; }

#Home-products-hdlink-workflow #bigscreen img { margin-top: -10px; }

#Home-products-hdlink-workflow #perfectmatch { margin-left: 35px; }
#Home-products-hdlink-workflow #perfectmatch img { margin-top: 20px; }

#Home-products-hdlink-workflow #analogaudio { margin-top: -25px; }
#Home-products-hdlink-workflow #analogaudio img { margin-top: 15px; }

#Home-products-hdlink-software #crossplatform h2 { padding-top: 30px; }

#Home-products-hdlink-software #lookuptables h2 { padding-top: 30px; }
#Home-products-hdlink-software #lookuptables { margin-top: -25px; }

#Home-products-hdlink-software #specialsettings h2 { padding-top: 10px; }
#Home-products-hdlink-software #specialsettings { margin-top: -5px; }

#Home-products-hdlink-software #firmware { margin-top: 10px; }

/* HyperDeck Shuttle */
#Home-products-hyperdeckshuttle #uncompressedrecording { margin-top: 33px; }
#Home-products-hyperdeckshuttle #uncompressedrecording div { height: 513px; }
#Home-products-hyperdeckshuttle #uncompressedrecording img { top: 20px; }

#Home-products-hyperdeckshuttle #perfectquality { margin-top: -20px; }
#Home-products-hyperdeckshuttle #perfectquality h2 { padding-top: 30px; }
#Home-products-hyperdeckshuttle #perfectquality img { margin-top: 26px; }

#Home-products-hyperdeckshuttle #recordeverywhere { margin-top: 15px; }

#Home-products-hyperdeckshuttle #fragment1 { margin-top: -30px; }

#Home-products-hyperdeckshuttle #ssdtechnology h2 { padding-top: 30px }
#Home-products-hyperdeckshuttle #ssdtechnology { margin-top: 45px }

#Home-products-hyperdeckshuttle #mountplate div { height: 588px; }
#Home-products-hyperdeckshuttle #mountplate img { margin-right: 103px; }
#Home-products-hyperdeckshuttle #mountplate { margin-top: 30px; }
#Home-products-hyperdeckshuttle #mountplate img { top: 45px; }

#Home-products-hyperdeckshuttle #connectcameras img { margin-left: -38px; }

#Home-products-hyperdeckshuttle-features #intro { margin-top: 33px; }

#Home-products-hyperdeckshuttle-features #recordeverywhere h2 { padding-top: 10px; }
#Home-products-hyperdeckshuttle-features #recordeverywhere { margin-top: -10px; }

#Home-products-hyperdeckshuttle-features #filecompatibility img { margin-top: 10px; }

#Home-products-hyperdeckshuttle-features #vtrfeel div { height: 606px; }
#Home-products-hyperdeckshuttle-features #vtrfeel h2 { padding-top: 90px; }

/* HyperDeck Studio */
#Home-products-hyperdeckstudio #broadcast h1 img { position: relative; }
#Home-products-hyperdeckstudio #broadcast div p { margin-top:20px; }
#Home-products-hyperdeckstudio #broadcast .staticUnderflowRNoBorder img { top:67px; left: 24px; }
#Home-products-hyperdeckstudio #broadcast .staticUnderflowRNoBorder h1 img { top:0; left:0; }
#Home-products-hyperdeckstudio #broadcast .staticUnderflowRNoBorder { margin: 35px 0; }

#Home-products-hyperdeckstudio #replace { margin-bottom: 15px; }
#Home-products-hyperdeckstudio #replace .static2Col { margin-bottom: 0; margin-top: 78px; }
#Home-products-hyperdeckstudio #replace .static2Col h2,
#Home-products-hyperdeckstudio #replace .static2Col p { position: relative; bottom: 40px; }

#Home-products-hyperdeckstudio #range h2 { text-align: center; }
#Home-products-hyperdeckstudio #range .static2ColText { margin-top: 17px; }
#Home-products-hyperdeckstudio #range h3 { margin-top: 17px; }

#Home-products-hyperdeckstudio #quality { margin-top: -10px; }
#Home-products-hyperdeckstudio #quality .static2ColR { position: relative; }
#Home-products-hyperdeckstudio #quality img { padding-top: 23px; }
#Home-products-hyperdeckstudio #quality .imagelabel { right: 0; text-align: right; position: absolute; }
#Home-products-hyperdeckstudio #quality h2 { padding-top: 40px; }

#Home-products-hyperdeckstudio #formats img { margin-top: -10px; }

#Home-products-hyperdeckstudio #compatibility img { margin-top:-20px; }

#Home-products-hyperdeckstudio #fragment1 { margin-top: -20px; }
#Home-products-hyperdeckstudio #fragment1 .sep4Col div img { margin: 0 -4px; }

#Home-products-hyperdeckstudio-features #portable .productname { margin-left: 0px; }
#Home-products-hyperdeckstudio-features #portable .productdesc { margin-left: 0px; }
#Home-products-hyperdeckstudio-features #portable .static2ColR { margin: 35px 45px 20px 45px; }

#Home-products-hyperdeckstudio-features #connections .staticIntro { margin: 22px auto 0 auto; }
#Home-products-hyperdeckstudio-features #connections .staticCenterImage { margin: 24px 0 21px 0; }

#Home-products-hyperdeckstudio-features #controls { margin-top: -6px; }
#Home-products-hyperdeckstudio-features #controls h2 { padding-top: 20px; }

#Home-products-hyperdeckstudio-features #ssd .staticUnderflowRNoBorder { height: 333px; }
#Home-products-hyperdeckstudio-features #ssd h2 { padding-top: 50px; }

/* Intensity */
#Home-products-intensity #qualityhdmi { margin-top: 33px; }
#Home-products-intensity #qualityhdmi div { height: 425px; }
#Home-products-intensity #qualityhdmi img { margin-right: 27px; }

#Home-products-intensity #performance img { margin-top: 25px; }
#Home-products-intensity #performance { margin-top: -20px; }

#Home-products-intensity #pcieusb img { margin-left: -45px; margin-top: -2px; }
#Home-products-intensity #pcieusb div.static2Col { margin-top: 40px; }

#Home-products-intensity #themodels { margin-top: 0px; }
#Home-products-intensity #themodels hr { width:auto; margin-top: 26px; }
#Home-products-intensity #themodels div.staticIntro { margin-top: 21px; }
#Home-products-intensity #themodels div.static3Col { margin-top: -10px; }

#Home-products-intensity #fragment1 { margin-top: -30px; }
#Home-products-intensity #fragment1 div.static3Col { margin-top: -10px; }

#Home-products-intensity #videostandards h2 { padding-top: 20px; }
#Home-products-intensity #videostandards { margin-top: 35px; }

#Home-products-intensity #recordgame div.staticUnderflowRNoBorder { height: 435px; }
#Home-products-intensity #recordgame div.staticUnderflowRNoBorder div { margin-top: 60px; }

#Home-products-intensity-features #truehdmi { margin-top: 33px; }
#Home-products-intensity-features #truehdmi img { margin-top: 20px; }

#Home-products-intensity-features #uncompressed h2 { padding-top: 30px; }
#Home-products-intensity-features #fullresolution h2 { margin-top: 15px; }
#Home-products-intensity-features #dvdauthoring div.static2ColR { margin-top: 40px; }

#Home-products-intensity-features #livestreaming { margin-top: 40px; }

/* Media Express */
#mediaexpressSection.productStatic img { display: block; }
#mediaexpressSection.productStatic h3 { font-size: 18px; line-height: normal; }
#mediaexpressSection.productStatic h2 { font-size: 25px; line-height: normal; }
#mediaexpressSection.productStatic .fancydivider img { display: block; margin-top: 4px; }

/* Media Express left right colomn position */
#mediaexpressSection.productStatic .infocol,
#mediaexpressSection.productStatic .slidecol,
#mediaexpressSection.productStatic .leftcol,
#mediaexpressSection.productStatic .rightcol { float: left; margin-left: 45px; width: 440px; }
#mediaexpressSection.productStatic .slidecol,
#mediaexpressSection.productStatic .rightcol { margin-left: 30px; }
#mediaexpressSection.productStatic #captureandplayback .infocol,
#mediaexpressSection.productStatic #createamazing .infocol { float: right; margin-left: 0; margin-right: 45px; margin-top: -3px; }
#mediaexpressSection.productStatic #captureandplayback .slidecol,
#mediaexpressSection.productStatic #createamazing .slidecol { margin-left: 45px; }
#mediaexpressSection.productStatic div div h2,
#mediaexpressSection.productStatic #completecapture h2 { margin: 22px 0 16px 45px; }

/* Media Express slides 1,2,3 */
#mediaexpressSection.productStatic .slidecol .slide { position: relative; width: 440px; height: 350px; }
#mediaexpressSection.productStatic .slide section { position: absolute; display: none; }
#mediaexpressSection.productStatic .slide section:first-child { position: absolute; display: block; }

/* Media Express info */
#mediaexpressSection.productStatic .infocol section .icon,
#mediaexpressSection.productStatic #completecapture .icon { float: left; padding-top: 2px; }
#mediaexpressSection.productStatic #completecapture .rightcol div:nth-child(4) { margin-top: -4px; }
#mediaexpressSection.productStatic .infocol section h3,
#mediaexpressSection.productStatic .infocol section p,
#mediaexpressSection.productStatic #completecapture h3,
#mediaexpressSection.productStatic #completecapture p { margin-left: 130px; }
#mediaexpressSection.productStatic .infocol section p,
#mediaexpressSection.productStatic #completecapture p { margin-bottom: 21px; }

/* Media Express numbers */
#mediaexpressSection.productStatic .slidecol ul { list-style-type: none; margin: 5px 0 21px 181px; overflow: hidden; }
#mediaexpressSection.productStatic .slidecol ul li { float: left; }
#mediaexpressSection.productStatic .slidecol ul li a { background-image: url('https://images.blackmagicdesign.com/css/images/home-hero-numbers.png'); height: 26px; width: 26px; display: block; text-indent: -999em; }
#mediaexpressSection.productStatic .slidecol ul li:nth-child(1) a { background-position: 0 -26px; }
#mediaexpressSection.productStatic .slidecol ul li:nth-child(2) a { background-position: -26px -26px; }
#mediaexpressSection.productStatic .slidecol ul li:nth-child(3) a { background-position: -52px -26px; }

#mediaexpressSection.productStatic .slidecol ul li:nth-child(1) a:hover { background-position: 0 0; }
#mediaexpressSection.productStatic .slidecol ul li:nth-child(2) a:hover { background-position: -26px 0; }
#mediaexpressSection.productStatic .slidecol ul li:nth-child(3) a:hover { background-position: -52px 0; }

#mediaexpressSection.productStatic .slidecol ul li:nth-child(1) a.selected { background-position: 0px -52px; }
#mediaexpressSection.productStatic .slidecol ul li:nth-child(2) a.selected { background-position: -26px -52px; }
#mediaexpressSection.productStatic .slidecol ul li:nth-child(3) a.selected { background-position: -52px -52px; }

#mediaexpressSection.productStatic .slidecol span.caption { font-size: 11px; line-height: 16px; position: absolute; top: 360px; width: 176px; background-color: #fff; }

/* Media Express rows */
#mediaexpressSection.productStatic #introducing { width: 910px; margin-left: 45px; margin-top: 32px; }
#mediaexpressSection.productStatic #introducing h1 { width: 597px; width: 675px; padding-bottom: 10px; }
#mediaexpressSection.productStatic #introducing p { width: 440px; float: left; margin-right: 30px; margin-bottom: 23px; }
#mediaexpressSection.productStatic #introducing p:nth-child(3) { margin-right: 0; }

#mediaexpressSection.productStatic #notebookinterface img { margin: 0; }

#mediaexpressSection.productStatic #completecapture .leftcol,
#mediaexpressSection.productStatic #completecapture .rightcol { margin-top: -3px; }

/* Mini Converter Heavy Duty */
#Home-products-miniconverterheavyduty #supertough { margin-top: 35px; }
#Home-products-miniconverterheavyduty #supertough h1 img { position: relative; }
#Home-products-miniconverterheavyduty #supertough p { margin-top: 10px; }

#Home-products-miniconverterheavyduty #range { margin-top: -21px; }

#Home-products-miniconverterheavyduty #liveproduction .static2ColR{ margin-top: 30px; margin-bottom: 0; }
#Home-products-miniconverterheavyduty #liveproduction h2 { padding-top: 45px; }

#Home-products-miniconverterheavyduty #onlocation .static2Col { margin-top: 30px; }
#Home-products-miniconverterheavyduty #onlocation { margin-top: -30px; }
#Home-products-miniconverterheavyduty #onlocation .staticBreak { margin-top:20px; }

#Home-products-miniconverterheavyduty #connections .static3Col { margin-top: 0; margin-bottom: 24px; }

#Home-products-miniconverterheavyduty #settings .static2ColR { margin-top: 20px; }

/* OpenGear Converters */
#Home-products-opengearconverters #openstandard { margin-top: 33px; }
#Home-products-opengearconverters #openstandard div { height: 406px; }

#Home-products-opengearconverters #builtinaudio h2 { padding-top: 10px; }

#Home-products-opengearconverters #easytouse div.staticUnderflowL { height: 373px; }
#Home-products-opengearconverters #easytouse div.staticUnderflowL div { margin-top: 20px; }
#Home-products-opengearconverters #easytouse div.staticUnderflowL img { margin-left: 45px; }

/* Teranex */
#Home-products-teranex #formats { margin-top: 35px; }
#Home-products-teranex #formats h1 { margin-left: 45px; }
#Home-products-teranex #formats .static2ColText { margin-top: 15px; }

#Home-products-teranex #power h2 { margin-top: 40px; }
#Home-products-teranex #power div { height: 319px; }

#Home-products-teranex #connections { margin-top: -25px; }

#Home-products-teranex #fragment1 .sep4Col div img { margin-left: -4px; }

#Home-products-teranex-processing .imagelabelleft { left: 47px; top: -35px; width: 430px; }
#Home-products-teranex-processing .imagelabelright { left: 518px; top: -54px; width: 430px; }

#Home-products-teranex-processing #askbyname { margin-top: 35px; }
#Home-products-teranex-processing #askbyname h1 { margin-left: 45px; }
#Home-products-teranex-processing #askbyname .static2ColText { margin-top:15px; }
#Home-products-teranex-processing #askbyname .static2ColText div { width: 420px; }

#Home-products-teranex-processing #upconversion { margin-top: -20px; position:relative; }
#Home-products-teranex-processing #upconversion .static3Col div:nth-child(2) { width: 275px; }
#Home-products-teranex-processing #upconversion .static3Col div:last-child { width: 280px; }

#Home-products-teranex-processing #cadence { margin-top: -70px; position:relative; }

#Home-products-teranex-processing #noisereduction { margin-top: -70px; position:relative; }
#Home-products-teranex-processing #noisereduction .static3Col div:nth-child(2) { width: 276px; }

#Home-products-teranex-processing #audio { margin-top: -50px; }
#Home-products-teranex-processing #audio p { width: 283px; }
#Home-products-teranex-processing #audio img { margin-top: -10px; }
#Home-products-teranex-processing #audio .static2ColR {margin-bottom: 0; margin-top: 30px; }

#Home-products-teranex-processing #threed { margin-top: -10px; }
#Home-products-teranex-processing #threed h2 { padding: 20px 0 5px 0; }
#Home-products-teranex-processing #threed img { margin-top: 15px; }
#Home-products-teranex-processing #threed .static2Col p:nth-child(3) { width: 439px; }

#Home-products-teranex-workflow #convert .productname { margin-left: 0px; }
#Home-products-teranex-workflow #convert .productdesc { margin-left: 0px; }
#Home-products-teranex-workflow #convert .static2ColR { margin-top: 35px; }
#Home-products-teranex-workflow #convert h1 { width: 450px; }
#Home-products-teranex-workflow #convert p { width: 445px; }
#Home-products-teranex-workflow #convert img.staticBreak { margin-top: 25px; }

#Home-products-teranex-workflow #edit div { height: 293px; }
#Home-products-teranex-workflow #edit h2 { padding-top: 7px; }

#Home-products-teranex-workflow #ultrascope { margin-top: -40px; }
#Home-products-teranex-workflow #ultrascope h2 { padding-top: 40px; }
#Home-products-teranex-workflow #ultrascope .fancydivider { margin-top: -11px }

#Home-products-teranex-workflow #broadcasters { margin-top: -8px; }
#Home-products-teranex-workflow #broadcasters .staticIntroL { margin-bottom: 0; }
#Home-products-teranex-workflow #broadcasters .staticCenterImage { margin: 24px 0 0 0; }

#Home-products-teranex-models article div p:nth-child(3) { margin-bottom: 10px; }

/* Universal Videohub */
#Home-products-universalvideohub #build h1 img { position: relative; }
#Home-products-universalvideohub #build .staticUnderflowRNoBorder { height: 384px; margin-top:35px; }
#Home-products-universalvideohub #build .staticUnderflowRNoBorder p { margin-top: 10px; }
#Home-products-universalvideohub #build img { position: relative; }

#Home-products-universalvideohub #options .static2Col {margin: 0 45px; }
#Home-products-universalvideohub #options .static2Col img { margin-top: 10px; }
#Home-products-universalvideohub #options p { position: relative; z-index: 20; }
#Home-products-universalvideohub #options {height: 230px; }

#Home-products-universalvideohub #exploded .staticCenterImage { margin: 0; }
#Home-products-universalvideohub #exploded .staticCenterImage img { position: relative; bottom: 30px; z-index: 0; }
#Home-products-universalvideohub #exploded .static3Col { margin: 0 45px; position: relative; bottom: 20px; }

#Home-products-universalvideohub #fragment1 { margin-top: -34px; }
#Home-products-universalvideohub #fragment1 .static3Col { margin-bottom: 0px; }
#Home-products-universalvideohub #fragment1 .static3Col img { margin-left: -3px; margin-top: 3px; }

#Home-products-universalvideohub #cards { margin-top: -3px; }
#Home-products-universalvideohub #cards .staticCenterImage { margin-bottom: 0px; }

#Home-products-universalvideohub #cards .static2ColText { margin-top: 0px; }

#Home-products-universalvideohub #range { height: 651px; }
#Home-products-universalvideohub #range .staticUnderflowR img { position: relative; left: 240px; bottom: 10px}

#Home-products-universalvideohub-control #innovativecontrol .staticUnderflowRNoBorder { height: 467px; margin: 0; }
#Home-products-universalvideohub-control #innovativecontrol .productname { margin: 36px 0 0 0; position: relative; }
#Home-products-universalvideohub-control #innovativecontrol .productname img { margin: 0; position: relative; }
#Home-products-universalvideohub-control #innovativecontrol .productdesc { margin: 0 0 15px 0; width: 520px; }

#Home-products-universalvideohub-control #controloptions { margin-top: -10px; }
#Home-products-universalvideohub-control #controloptions .static2Col { position: relative; }
#Home-products-universalvideohub-control #controloptions .imagelabel { left: 0; width: 440px; top: 335px; position: absolute; text-align: center; }
#Home-products-universalvideohub-control #controloptions img { margin-left: 14px; }
#Home-products-universalvideohub-control #controloptions h2 { margin-top: 20px; }

#Home-products-universalvideohub-control #routing { margin-top: -30px; }
#Home-products-universalvideohub-control #routing .static2ColR { margin-bottom: 0; }
#Home-products-universalvideohub-control #routing h2 { padding-top: 70px; }

#Home-products-universalvideohub-control #fastrouting h1 { margin-left: 45px; }
#Home-products-universalvideohub-control #fastrouting .bgupgradnp { background-image: url("https://images.blackmagicdesign.com/css/images/bgGradUp-200.jpg"); }
#Home-products-universalvideohub-control #fastrouting .static2ColText { margin: 0 45px 25px 45px; }
#Home-products-universalvideohub-control #fastrouting .static2ColText div:last-child { width: 470px; margin-right: -15px; }
#Home-products-universalvideohub-control #fastrouting .imagelabel { margin-top: -22px; text-align: center; }

#Home-products-universalvideohub-control #easytouse img { margin-top: 30px; }

#Home-products-universalvideohub-control #destination { margin-top: -15px; }
#Home-products-universalvideohub-control #destination h2 { padding-top: 10px; }
#Home-products-universalvideohub-control #destination .static2ColR { position: relative; }
#Home-products-universalvideohub-control #destination .imagelabel { right: 45px; width: 350px; top: 236px; position: absolute; text-align: center; line-height: normal; }

#Home-products-universalvideohub-control #elegantdesign .static2Col { position: relative; }
#Home-products-universalvideohub-control #elegantdesign img { margin-top: 45px; } 
#Home-products-universalvideohub-control #elegantdesign .imagelabel { left: 0; width: 370px; top: 249px; position: absolute; line-height: normal; }

#Home-products-universalvideohub-control #easyinstall h2 { padding-top: 5px; }

#Home-products-universalvideohub-control #connectethernet { margin-top: -30px; }
#Home-products-universalvideohub-control #connectethernet img { margin-top: 30px; }

#Home-products-universalvideohub-control #range h2 { text-align: center; }
#Home-products-universalvideohub-control #range h3 {  padding-top: 12px; }
#Home-products-universalvideohub-control #range .static2ColText { margin-top: 12px; }

#Home-products-universalvideohub-workflow #connectworkstations { margin-top: -17px; }
#Home-products-universalvideohub-workflow #connectworkstations img#videohub { margin-top: -35px; }

#Home-products-universalvideohub-software #networksharing img { margin-top: 30px; }
/* </> */